.bg4{background-color: #e9e9e9 !important;}
.mt30{margin-top: 30px;}

/*lm*/
.class{width: 100%;float: left;background: #f5f5f5;}

.class-bt{width: 1260px;height: 60px;float: left;background: url(../images/dqwz.png) no-repeat 10px center;padding-left: 40px;}

.class-list{width: 1200px;float: left;padding: 20px;margin: 0 30px 30px;background: #ffffff;}

.class-left{width: 300px;float: left;margin: 15px;background: #ffffff;}
.class-left .class-l-bt{width: 100%;height: 50px;}
.class-left .class-l-list{width: 100%;float: left;}

.class-right{width: 935px;float: left;padding: 10px;margin: 15px 15px 15px 0;background: #ffffff;}
.class-right .class-r-bt{width: 100%;height: 49px;border-bottom: 1px solid #e1e1e1;}
.class-right .class-r-list{width: 100%;float: left;padding: 10px 0;}

/*nr*/
.essay{width: 1200px;margin:0 auto;overflow: hidden;}

.dqwz{width: 1160px;height: 59px;float: left;padding-left: 40px;background: url(../images/dqwz.png) no-repeat 10px center;border-bottom: 1px solid #dddddd;}

.essay .essay-left{width: 220px;float: left;padding: 20px;}
.essay .essay-left .message{ width: 100%; float: left; border-bottom: 1px solid #dddddd;}
.essay .essay-left .message p{font-size: 18px;line-height: 40px;color: #777777;text-align: left;padding-bottom: 20px;}
.essay .essay-left .message p font{width:100%;float:left;color: #333333;font-weight:bold;}
.essay .essay-left .message p:last-child font{ width: auto; margin-right: 10px;}

/*shared*/
.essay .essay-left .shared{width: 100%;float: left;padding: 40px 0;}
.m-share{float: left;}
.share{zoom: 1;}
.share:after{content: "";display: block;clear: both;}
.share a{float: left;width: 35px;height: 35px;border-radius: 50%;margin-left: 18px;background: #c9c9c9;cursor: pointer;display: block;}
.share a i{display: block;width: 35px;height: 35px;-webkit-transition: .4s all;-moz-transition: .4s all;-ms-transition: .4s all;transition: .4s all;}
.share a:hover i{-webkit-transform: rotate(360deg);-moz-transform: rotate(360deg);-ms-transform: rotate(360deg);transform: rotate(360deg);}
.share #share-icon{width: 35px;height: 35px;float: left;display: none;}
.share #share-icon img{width: 100%;height: 100%;}
.share .share-qqzone i{background: url(../images/share.png) 9px center no-repeat;}
.share .share-qqzone:hover{background-color: #fc7354;}
.share .share-wechat{position: relative;}
.share .share-wechat i{background: url(../images/share.png) -25px center no-repeat;}
.share .share-wechat:hover{background-color: #1fbc7d;}
.share .share-weibo i{background: url(../images/share.png) -61px center no-repeat;}
.share .share-qq:hover{background-color: #27a8f2;}
.share .share-qq i{background: url(../images/share.png) -96px center no-repeat;}
.share .share-weibo:hover{background-color: #e96157;}
.share .bg-code{left: -36px;z-index: 10;}
.share .qrcode{display: none;width: 150px;height: 150px;padding: 5px;z-index: 11;position: absolute;left: 0;top: 50px;background: #ffffff; border: 1px solid #ccc;}
.share .close-btn{position: absolute;background: #fff;color: #000000;font-size: 12px;z-index: 12;width: 12px;height: 12px;line-height: 12px;text-align: center;right: -39px;top: 50px;display: none;cursor: pointer;}

/*font*/
.essay .essay-left .m-txt-print{width: 100%;float: left;padding: 30px 0;border-bottom: 1px solid #dddddd;}
.essay .essay-left .m-txt-print span{cursor: pointer;font-size: 18px;line-height: 50px;color: #333333;text-align: left;}
.essay .essay-left .m-txt-print span.font{padding-left: 30px;margin-left: 20px;}
.essay .essay-left .m-txt-print .switchsize{padding-left: 0px !important;margin-left: 0px !important;}
.essay .essay-left .m-txt-print .switchsize span{padding-left: 10px;color:#777777;}
.essay .essay-left .m-txt-print .print{background: url(../images/print.png) no-repeat left center;}
.essay .essay-left .m-txt-print .save{background: url(../images/save.png) no-repeat left center;}

/*essay-right*/
.essay .essay-right{width: 909px;float: left;padding: 30px 0 30px 30px;border-left: 1px solid #dddddd;}

.essay .essay-right .time{width: 100%;float: left;padding: 10px 0;margin-bottom: 30px;background: #eeeeee;border-radius: 10px;}
.essay .essay-right .time p{float: left;width: 454px;font-size: 17px;line-height: 50px;color: #333333;text-align: left;}
.essay .essay-right .time p font{float: left;text-indent: 2em;color: #004564;font-weight:bold;padding-right: 10px;}

.essay .essay-right h1{font-size: 24px;line-height: 60px;color: #444444;text-align:center;padding: 30px 20px;border-bottom: 1px solid #dddddd;}
.essay .essay-right h2{font-size: 20px;line-height: 40px;color: #333399;text-align:center;padding: 20px;}
.essay .essay-right h3{font-size: 18px;line-height: 45px;color: #999999;font-weight:normal;}

.essay .essay-right .m-txt-article{width: 879px;min-width: 879px;padding: 0 15px;float:left;font-family: "SimSun";overflow-x: scroll;}
.essay .essay-right .m-txt-article p{font-size: 18px;line-height: 40px !important;color: #404040 !important;text-indent: 2em  !important;margin-bottom: 20px;}
.essay .essay-right .m-txt-article img{text-align: center;}

.essay .essay-right .m-txt-article .next{width:100%;float:left;margin-top: 30px;}
.essay .essay-right .m-txt-article .next a{display: block;width: 100%;float: left;background: #fafafa;margin-bottom: 25px;font-size: 18px;line-height: 40px;color: #222222;text-indent:1em;}
.essay .essay-right .m-txt-article .next a font{font-weight:bold;padding-right: 10px;}
.essay .essay-right .m-txt-article .next a:hover{background: #f5f5f5;transform: translateY(-5%);box-shadow: 3px 3px 10px 5px #f1f1f1;-webkit-box-shadow: 3px 3px 10px 5px #f1f1f1;-moz-box-shadow: 3px 3px 10px 5px #f1f1f1;-webkit-transition: all 0.4s linear;-moz-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;}


/*fj*/
.essay .essay-right .m-txt-article .fj{width:100%;float:left;margin-top: 30px;}
.essay .essay-right .m-txt-article .fj li{width:100%;float:left;margin-bottom: 30px;}
.essay .essay-right .m-txt-article .fj li font{width: 100%;float: left;font-size: 18px;line-height: 50px;color: #2760b7;font-weight: bold;}
.essay .essay-right .m-txt-article .fj li h7{width:100%;float:left;}
.essay .essay-right .m-txt-article .fj li a,.essay .essay-right .news-content .fj li h8{font-family: "SimSun";font-size: 17px;line-height: 45px;color: #444444;text-indent: 3em;font-weight: normal;}
.essay .essay-right .m-txt-article .fj li a:hover{color:#17579f;}
.essay .essay-right .m-txt-article .fj li h8 span{font-weight: bold;}

/*ldzc*/
.ldzc{width: 1200px;float:left;background: #f5f5f5;}

.ldzc .dqwz{width: 1060px;}

.ldzc .ldzc-bt{width:100%;float:left;}
.ldzc .ldzc-bt p{font-family: "SimSun";font-size: 30px;line-height: 70px;color: #004564;font-weight: bold;text-align: center;}

.ldzc .ldzc-list{width: 1110px;float:left;margin: 0 30px 30px;padding: 30px 15px;background: #ffffff;}

.ldzc .ldzc-list li{width: 100%;float:left;margin-bottom:30px;border-bottom: 1px #dddddd solid;}
.ldzc .ldzc-list li:last-child{border-bottom:none;}

.ldzc .ldzc-list .fl{width: 130px;float:left;margin-right: 40px;}
.ldzc .ldzc-list .fl p{font-family: "SimSun";font-size: 20px;line-height: 200px;color: #222222;font-weight: bold;text-align: justify;text-align-last: justify;}

.ldzc .ldzc-list .fr{width: 940px;float:left;}
.ldzc .ldzc-list .fr a{display: block;width: 155px;float:left;margin: 0 39px;margin-bottom:25px;}
.ldzc .ldzc-list .fr a:nth-child(6){ margin-right: 0;}
.ldzc .ldzc-list .fr img{width: 139px;height: 189px;float:left;padding: 7px;background: #ffffff;border: 1px #e2e2e2 solid;border-radius: 5px;}
.ldzc .ldzc-list .fr p{width: 100%;float: left;font-size: 16px;line-height: 35px;color: #444444;text-align:center;}

.ldzc .ldzc-list .fr p:hover{color:#17579f;}

.ldzc-essay{width: 1060px;float: left;padding:50px 30px; font-family: "SimSun";background: #ffffff;}
.ldzc-essay .ld-pic{width: 150px;height:200px;float:left;margin: 0 455px;}
.ldzc-essay .ld-pic img{text-align: center;}
.ldzc-essay h1{width: 100%;float: left;margin: 30px 0;font-size: 24px;line-height: 60px;color: #000080;text-align:center;}
.ldzc-essay .news-content{width: 100%;float:left;}
.ldzc-essay .news-content p{font-size: 18px;line-height: 40px;color: #222222;text-indent: 2em;margin-bottom: 20px;}

/*bmml*/
.bmbt{width: 100%;float:left;margin-bottom: 20px;}
.bmbt p{width: 100%;float: left;font-family: "SimSun";font-size: 24px;color: #004564;line-height: 55px;text-align: center;font-weight: bold;}

.bm{width: 100%;float: left;}
.bm p{width: 230px;float:left;margin-right: 10px;margin-bottom: 10px;border: 1px solid #dddddd;border-radius: 5px;}
.bm p:nth-child(5),.bm p:nth-child(10),.bm p:nth-child(15),.bm p:nth-child(20),.bm p:nth-child(25),.bm p:nth-child(30){margin-right: 0;}
.bm p:hover{transform: translateY(-2%);box-shadow: 3px 3px 5px 2px #dddddd;-webkit-box-shadow: 3px 3px 5px 2px #dddddd;-moz-box-shadow: 3px 3px 5px 2px #dddddd;-webkit-transition: all 0.4s linear;  -moz-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;}

.bm p a{display: block;font-size: 16px;line-height:60px;color: #555555;text-align: center;}
.bm p:hover a{color: #004564;font-weight:bold; }

/*bmyjs*/
.yjstit{width: 100%;float: left;margin-bottom: 20px;}
.yjstit li{float: left;padding:0 20px;font-size: 24px;line-height: 60px;text-align: center;font-weight: bold;color: #444444;}
.yjstit li.thistab,.yjstit li.thistab:hover{color: #004564;} 

.yjsbox{width: 100%;float: left; margin-bottom: 25px;}

.mk{width: 476px;float:left;border: 1px #cccccc solid;border-bottom: none;}
.mk:first-child{border-right: none;}
.br{border-left: 1px #cccccc solid;}
.lm{float:left; width:100%;}
.lm .lmbt{border-bottom: 1px dashed #bbbbbb;float:left;width:100%;}
.lm .lmbt p{float:left;padding:0 10px;line-height: 40px;color: #444444;font-size: 18px;font-weight:bold;}
.lm .lmul{width:100%;float:left;}
.lm .lmul p{border-bottom: 1px dashed #cccccc;float:left;line-height: 40px;color: #555555;font-size: 16px;width: 100%;text-indent: 1em;}

/*xzxx*/
.button{width: 400px;margin-top: 154px;float: right;}
.button a{display:block;float:right;margin:0 20px;padding: 0 20px;line-height: 45px;background: #eee;border:1px solid #cccccc;color:#000;font-size: 18px;border-radius:5px;}
.button a:hover{font-weight: bold;background:#cccccc;}

/*zhjs*/
.zhjs{width: 830px;float: left;margin: 15px;padding: 0 20px;background: #ffffff;}

.zhjs-bt{width: 300px;height: 70px;float:left;margin-bottom:10px;position: relative;}
.zhjs-bt:after {content: '';display: block;width: 0;height: 0;position: absolute;bottom: 0;left: 50%;margin-left: -8px;border-top: 7px solid #004564;border-left: 8px solid transparent;border-right: 8px solid transparent;}

.zhjs-bt p{color: #ffffff;font-size: 24px;text-align: center;font-weight: bold;line-height: 63px;background: #004564;}

.zhjs-list{width: 270px;float:  left;padding: 0 10px 10px;margin: 0 5px 15px;background: #ffffff;}
.zhjs-list:last-child{margin-bottom: 15px;}

.zhjs-list .fruit{width: 100%;float: left;}
.zhjs-list .fruit li{width: 100%;text-decoration: none;float: left;padding-top: 10px;font-size: 18px;border-bottom: #dddddd 1px solid;color: #333333;text-align: left;line-height: 34px;text-indent: 1em;}